@charset "utf-8";
/* CSS Document */

.forms ul
{
	list-style-type:none;
	margin: 10px 15px;
	/*width:370px;*/
}

.forms ul>li
{
	clear:both;
	padding:10px 0 15px 0;
	display:block;
	color:#999999;
}

.forms ul li input[type=text], .forms ul li input[type=password], .forms ul li select
{
	float:right;
	height:20px;
	padding: 3px 5px;
}

.forms ul li textarea
{
	float:right;
	height:120px;
	padding: 3px 5px;
	
}

.forms ul li label
{
	float:left;
	font-size:12px;
}

.forms input[type=text], .forms input[type=password], .forms input[type=checkbox], .forms textarea
{
    outline:none;
    transition: all 0.20s ease-in-out;
    -webkit-transition: all 0.20s ease-in-out;
    -moz-transition: all 0.20s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border:1px solid rgba(0,0,0, 0.2);
}

.forms input[type=text]:focus, .forms input[type=password]:focus, .forms input[type=checkbox]:focus, .forms textarea:focus,
.forms input[type=text]:hover, .forms input[type=password]:hover, .forms input[type=checkbox]:hover, .forms textarea:hover
{
    box-shadow: 0 0 5px rgba(0,153,255,1);
    -webkit-box-shadow: 0 0 5px rgba(0,153,255,1); 
    -moz-box-shadow: 0 0 5px rgba(0,153,255,1);
    border:1px solid rgba(0,153,255,0.8); 
}

.forms input[type=submit]
{
	padding:5px 10px;
	color:white;
	background: rgba(0,153,255,1);
/*    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;*/
	border:1px solid #fff;
	cursor:pointer;
	font-size:22px;
	text-transform:uppercase;
	font-family:LeagueGothicRegular, Arial, Helvetica, sans-serif;
}

.forms input[type=submit]:hover
{
	background: rgba(0,153,255,1);
	box-shadow: 0 0 5px rgba(0,153,255,1);
    -webkit-box-shadow: 0 0 5px rgba(0,153,255,1); 
    -moz-box-shadow: 0 0 5px rgba(0,153,255,1);
    border:1px solid rgba(0,153,255,0.8); 
}


.ico-close {
    height: 15px;
    position: absolute;
    right: 10px;
    text-transform: uppercase;
    top: 12px;
	font-size:11px;
}
.ico-close {
    background:  url(../media/images/closebtn.png) no-repeat scroll left top transparent;
    font-size: 11px;
    line-height: 15px;
    padding-left: 20px !important;
}